Futures Data

Get ticker

GET/futures/tickerPublic

Get the futures ticker

Response Body

OK

application/json
  1. response
time*string

Timestamp when the ticker was last updated

Formatdate-time
index*number

Bitcoin price index aggregated from multiple exchanges (in USD)

lastPrice*number

Last executed trade price on the platform (in USD)

priceChange24h?
prices*array<>
fundingRate*number

Current funding rate for the next funding period, in decimal form

fundingTime*string

Next funding settlement time

Formatdate-time
exchangesWeights*

Exchange weights used to compute the index price

import { createHttpClient } from '@ln-markets/sdk/rest/v3'const client = createHttpClient()const result = await client.futures.getTicker()
{  "time": "2026-09-12T10:28:26.635Z",  "index": 43250,  "lastPrice": 43275,  "priceChange24h": {    "ratio": 0.0256,    "updatedAt": "2026-09-12T10:28:26.635Z"  },  "prices": [    {      "askPrice": 43280,      "bidPrice": 43270,      "minSize": 1000,      "maxSize": 10000    }  ],  "fundingRate": 0.0001,  "fundingTime": "2026-09-12T10:28:26.635Z",  "exchangesWeights": {    "bybit": 0.33,    "binance": 0.33,    "okx": 0.34  }}